ITEM.Name = "9 mm Ammo Box";
ITEM.Class = "ammo_pistol";
ITEM.Model = "models/Items/Box_9x19mm.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 100;

ITEM.Description = "Contains 100 pistol rounds.";

function ITEM:Pickup(ply)
	self:Remove();
end

function ITEM:UseItem(ply)
	ply:GiveAmmo(100, "Pistol");
	
	self:Remove();
end